

body{
  font-family: "Poppins", sans-serif;
  background-color: #FFF2F2;
  margin: 0;
  padding: 0;
}

.banner{
  width: 100%;
  height: auto;
  display: block;
}

.profile-picture{
  display: block;
  margin: 0 auto;
}

h2{
  color: #48A6A7;
  font-size: 2.5rem;
  font-weight: normal;

}

hr {
  border: dotted #48A6A7 5px;
  border-bottom: none;
  width: 4%;
  margin: 100px auto;
  display: block;
  margin-block-start: 0.5em;
  margin-block-end: 0.5em;
  margin-inline-start: auto;
  margin-inline-end: auto;
}

#footer{
  font-size: 0.875rem;
  color: #6c757d;
}

.btn-primary{
  background-color: #48A6A7;
  border-color: #48A6A7;
}

.btn-primary:hover,
.btn-primary:focus {
  background-color: #3a8687;
  border-color: #3a8687;
}



